/*     477725 : 이미지      */
.img__477725__ {max-width:100%}
.img__477725__ * {box-sizing:border-box}
.img__477725__ a {display:block;vertical-align:top}
.img__477725__ img {width:px;vertical-align:top}

/*     477755 : 공백      */
.solid_line__477755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__477755__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__477755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__477755__ {height:40px}
}

/*     477735 : 한줄 텍스트      */
.text__477735__ {border:1px solid #ddd;}
.text__477735__ .title_box {position:relative;padding:15px;border-bottom:1px solid #ddd; }
.text__477735__ .title {
	display:block;margin:0;padding:0;  font-family: 'SCoreDream';
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__477735__ .btn_map { position:absolute;display:block;top:15px;right:15px;padding:3px 10px; font-size:13px;color:#ffffff;text-align:center; background:#ff4b3a; font-family: 'SCoreDream';}
.text__477735__ .cont {padding:15px;font-size:15px;color:#333;}
.text__477735__ .cont > p {font-family: 'SCoreDream'; margin:0;padding:0; font-weight:500;}
.text__477735__ .cont > p.info_nb {margin-top:5px; display: flex; align-items:center;}
.text__477735__ .cont > p.info_nb > img {max-width:18px;margin-right:10px;}

@media all and (min-width:1024px){
	.text__477735__ .title_box {padding:20px;}
	.text__477735__ .title {font-size:24px}
	.text__477735__ .btn_map {top:20px;right:20px;padding:7px 15px;font-size:16px;  transition:.9s;}
	.text__477735__ .btn_map:hover {background:#ffffff;color:#ff4b3a; transition:.5s;}
	.text__477735__ .cont {padding:20px;font-size:18px;}
	.text__477735__ .cont > p.info_nb {margin-top:10px;}
	.text__477735__ .cont > p.info_nb > img {max-width:22px;}
}


/*     477745 : 한줄 텍스트      */
.text__477745__ {border:1px solid #ddd;}
.text__477745__ .title_box {position:relative;padding:15px;border-bottom:1px solid #ddd; }
.text__477745__ .title {
	display:block;margin:0;padding:0; font-family: 'SCoreDream';
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__477745__ .btn_map {font-family: 'SCoreDream'; position:absolute;display:block;top:15px;right:15px;padding:3px 10px; background:#ff800a; font-size:13px;color:#ffffff;text-align:center}
.text__477745__ .cont {padding:15px;font-size:15px;color:#333;}
.text__477745__ .cont > p {font-family: 'SCoreDream';margin:0;padding:0; font-weight:500;}
.text__477745__ .cont > p.info_nb {margin-top:5px; display: flex; align-items:center;}
.text__477745__ .cont > p.info_nb > img {max-width:18px;margin-right:10px;}

@media all and (min-width:1024px){
	.text__477745__ .title_box {padding:20px;}
	.text__477745__ .title {font-size:24px}
	.text__477745__ .btn_map {top:20px;right:20px;padding:7px 15px;font-size:16px;  transition:.9s;}
	.text__477745__ .btn_map:hover {background:#ffffff;color:#ff800a; transition:.5s;}
	.text__477745__ .cont {padding:20px;font-size:18px;}
	.text__477745__ .cont > p.info_nb {margin-top:10px;}
	.text__477745__ .cont > p.info_nb > img {max-width:22px;}
}


/*     477785 : 한줄 텍스트      */
.text__477785__ {border:1px solid #ddd;}
.text__477785__ .title_box {position:relative;padding:15px;border-bottom:1px solid #ddd; }
.text__477785__ .title {
	display:block;margin:0;padding:0;  font-family: 'SCoreDream';
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__477785__ .btn_map { position:absolute;display:block;top:15px;right:15px;padding:3px 10px; font-size:13px;color:#ffffff;text-align:center; background:#ffc500; font-family: 'SCoreDream';}
.text__477785__ .cont {padding:15px;font-size:15px;color:#333;}
.text__477785__ .cont > p {font-family: 'SCoreDream'; margin:0;padding:0; font-weight:500;}
.text__477785__ .cont > p.info_nb {margin-top:5px; display: flex; align-items:center;}
.text__477785__ .cont > p.info_nb > img {max-width:18px;margin-right:10px;}

@media all and (min-width:1024px){
	.text__477785__ .title_box {padding:20px;}
	.text__477785__ .title {font-size:24px}
	.text__477785__ .btn_map {top:20px;right:20px;padding:7px 15px;font-size:16px;  transition:.9s;}
	.text__477785__ .btn_map:hover {background:#ffffff;color:#ffc500; transition:.5s;}
	.text__477785__ .cont {padding:20px;font-size:18px;}
	.text__477785__ .cont > p.info_nb {margin-top:10px;}
	.text__477785__ .cont > p.info_nb > img {max-width:22px;}
}


/*     477795 : 한줄 텍스트      */
.text__477795__ {border:1px solid #ddd;}
.text__477795__ .title_box {position:relative;padding:15px;border-bottom:1px solid #ddd; }
.text__477795__ .title {
	display:block;margin:0;padding:0; font-family: 'SCoreDream';
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__477795__ .btn_map {font-family: 'SCoreDream'; position:absolute;display:block;top:15px;right:15px;padding:3px 10px; background:#74ca00; font-size:13px;color:#ffffff;text-align:center}
.text__477795__ .cont {padding:15px;font-size:15px;color:#333;}
.text__477795__ .cont > p {font-family: 'SCoreDream';margin:0;padding:0; font-weight:500;}
.text__477795__ .cont > p.info_nb {margin-top:5px; display: flex; align-items:center;}
.text__477795__ .cont > p.info_nb > img {max-width:18px;margin-right:10px;}

@media all and (min-width:1024px){
	.text__477795__ .title_box {padding:20px;}
	.text__477795__ .title {font-size:24px}
	.text__477795__ .btn_map {top:20px;right:20px;padding:7px 15px;font-size:16px;  transition:.9s;}
	.text__477795__ .btn_map:hover {background:#ffffff;color:#74ca00; transition:.5s;}
	.text__477795__ .cont {padding:20px;font-size:18px;}
	.text__477795__ .cont > p.info_nb {margin-top:10px;}
	.text__477795__ .cont > p.info_nb > img {max-width:22px;}
}


